# Введение в 1-е послание Фессалоникийцам

## Часть 1: Общие сведения

#### План 1-го послания Фессалоникийцам

  1. Приветствие (1:1)
  2. Молитва благодарения за фессалоникийских христиан (1:2-10)
  3. Служение Павла в Фессалонике (2:1-16)
  4. Забота Павла об их духовном росте
      * Как мать (2:7)
      * Как отец (2:11)
  5. Направление Тимофея к Фессалоникийцам, и отчёт Тимофея Павлу (3:1-13)
  6. Практические наставления
      * Жизнь, угодная Богу (4:1-12)
      * Утешение по поводу умерших (4:12-18)
      * Возвращение Христа как мотивация для благочестивой жизни (5:1-11)
  7. Заключительные благословения, благодарность и молитвы (5:12-28)

#### Кто написал 1-е послание Фессалоникийцам?

1-е послание Фессалоникийцам написал Павел. Павел был родом из города Тарс. В своей ранней жизни он был известен как Савл. До своего обращения в христианство Павел был фарисеем. Он преследовал христиан. После своего обращения он несколько раз путешествовал по Римской империи, рассказывая людям об Иисусе.

Павел написал это письмо, находясь в Коринфе. Из всех писем Павла, которые вошли в Библейский канон, многие ученые считают, что 1-е послание Фессалоникийцам были первым письмом, написанным Павлом.

#### Что представляет собой 1-е послание Фессалоникийцам?

Павел написал это письмо верующим из города Фессалоники. Он написал это после того, как местные городские евреи заставили его уйти. В этом письме он говорит, что считает свой визит успешным, хотя он и вынужден был уйти.

Павел отреагировал на отчёт Тимофея о фессалоникийских верующих. Верующих в том городе преследовали. Он побуждал их продолжать жить угодной Богу жизнью. Он также утешал их, объясняя, что произойдет с теми, кто умер до возвращения Христа.

#### Как следует переводить название этой книги?

Переводчики могут называть эту книгу традиционным названием «1 Фессалоникийцам» или «Первое Фессалоникийцам». Они также могут выбрать более четкое название, например «1-е письмо Павла Фессалоникийцам» или «Первое письмо христианам в Фессалонике». (См: [[rc://en/ta/man/translate/translate-names]])

## Часть 2: Важные религиозные и культурные концепции

#### Что такое «второе пришествие» Иисуса?

В этом письме Павел много писал об окончательном возвращении Иисуса на Землю. Когда Иисус вернётся, он будет судить всё человечество. Он также будет править всем творением, и повсюду будет мир.

#### Что произойдет с теми, кто умер до возвращения Христа?

Павел ясно определяет, что те, кто умрёт до возвращения Христа, возвратятся к жизни и будут с Иисусом. Они не останутся мёртвыми навсегда. Павел написал это, чтобы поддержать Фессалоникийцев. Некоторые из них беспокоились, что те, кто уже умер, пропустят великий день возвращения Иисуса.

## Часть 3: Важные проблемы перевода

#### Что Павел подразумевал под выражениями «во Христе» и «в Господе»?

С помощью данной фразы Павел выражает идею очень тесного союза между Христом и верующими. Для получения более подробной информации об этих выражениях, пожалуйста, ознакомьтесь с введением к посланию к Римлянам.

#### Каковы основные проблемы текста 1-го послания Фессалоникийцам?

В следующих стихах современные версии Библии отличаются от старых версий. Текст Открытой Дословной Библии основан на современном прочтении и помещает более старую версию в сноске. Если переводы Библии уже существуют в вашем регионе, переводчикам следует рассмотреть возможность использования вариантов прочтения в этих версиях. Если нет, переводчикам рекомендуется следовать современным версиям.

  * "Благодать вам и мир" (1:1). Более старые версии переводят как: "Благодать и мир вам от нашего Бога Отца и Господа Иисуса Христа."
  * "Но мы были тихи среди вас, словно кормилица, которая нежно обходится со своими детьми" (2:7). Другие современные версии и более старые переводы звучат как: "Но мы были среди вас как младенцы, как в моменты, когда мать нежно заботится о своих детях."
  * "Тимофея, нашего брата и Божьего сотрудника" (3:2). В некоторых старых версиях переведено как: "Тимофея, нашего брата и Божьего служителя."

(См: [[rc://en/ta/man/translate/translate-textvariants]])